package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserAccountFlow;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserAccountFlowMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserAccountFlow record);

    int insertSelective(TbPlussUserAccountFlow record);

    TbPlussUserAccountFlow selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserAccountFlow record);

    int updateByPrimaryKey(TbPlussUserAccountFlow record);
}